
/* - ++resource++plonetruegallery-portlet.css - */
@media screen {
/* https://www.iz3w.org/portal_css/++resource++plonetruegallery-portlet.css?original=1 */
div.gallery-portlet-controls{
text-align:center;
}
dl.applied-portlet-gallery{
position:relative;
}
dl.applied-portlet-gallery dd.portletItem{
padding:0;
margin:0;
}
dl.applied-portlet-gallery div.gallery-portlet-controls{
position:absolute;
top:35px;
width:95px;
height:27px;
margin:auto;
display:none;
z-index:5;
background-image:url(++resource++plonetruegallery.resources/portlet/control.png);
}
dl.applied-portlet-gallery div.gallery-portlet-controls span{
position:absolute;
top:6px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span a{
color:transparent;
display: block;
cursor: pointer;
height:15px;
}
dl.applied-portlet-gallery dd a{
color:transparent !important;
border-bottom:none !important;
}
dl.applied-portlet-gallery a:hover{
color:transparent !important;
border-bottom:none !important;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.next{
left:65px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.next a{
background-image:url(++resource++plonetruegallery.resources/portlet/next.png);
width:25px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.prev a{
background-image:url(++resource++plonetruegallery.resources/portlet/prev.png);
width:25px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.prev{
left:5px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.play-pause{
left:40px;
top:5px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.play-pause a{
background-image:url(++resource++plonetruegallery.resources/portlet/play.png);
width:20px;
height:17px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.timed{
left:40px;
top:7px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.timed a{
background-image:url(++resource++plonetruegallery.resources/portlet/pause.png);
width:16px;
height:13px;
}
}


/* - ++resource++carousel.css - */
@media screen {
/* https://www.iz3w.org/portal_css/++resource++carousel.css?original=1 */
.carousel {
position: relative;
margin-bottom: 1em;
}
.carousel-banner {
display: none;
overflow: hidden;
}
.carousel-text {
background-color: #DDDDDD;
bottom: 0;
left: 0;
padding: 2%;
position: absolute;
width: 96%;
}
.carousel-banner-1 {
display: block;
}
.carousel-pager {
margin: 0.75em 0;
}
.carousel-pager-item,
.carousel-pager-button-prev,
.carousel-pager-button-next {
background-color: #DDDDDD;
padding: 0.25em 0.5em;
}
.carousel-pager-item-active {
background-color: #75AD0A;
}
.carousel-pager-item-active:link,
.carousel-pager-item-active:visited,
.carousel-pager-item-active .carousel-title {
color: white;
}
.carousel-pager-item-classic {
cursor: pointer;
}
.carousel-settings-introduction {
margin-bottom: 1em;
}
}


/* - cookie-popup.css - */
@media screen {
/* https://www.iz3w.org/portal_css/cookie-popup.css?original=1 */
.eupopup-container {
background-color: #fff;
color: #444;
padding: 5px 20px;
font-size: 14px;
line-height: 1.2em;
text-align: center;
display: none;
z-index: 9999999;
border-top: 0px solid #444;
box-shadow: 0px 0px 7px #444;
}
.eupopup-container-bottom {
position: fixed;
bottom: 0; left: 0; right: 0;
}
.eupopup-inner {
max-width: 60em;
margin: 0 auto;
padding-top: 0.5em;
}
.eupopup-head {
font-size: 1.2em;
font-weight: bold;
padding: 7px;
color: #444;
}
.eupopup-body {
color: #444;
width: 70%;
}
.eupopup-buttons {
padding: 10px 0 5px 0;
text-align: right;
text-transform: uppercase;
float: right;
}
a.eupopup-button {
margin: 0 10px;
padding: 5px 5px;
border-radius: 0px;
white-space: nowrap;
}
a.eupopup-button_1 {
border: 2px solid #002F59 !important;
background-color: #002F59;
font-weight: bold;
font-size: 14px;
color: #fff !important;
}
a.eupopup-button_2 {
border: 2px solid #888 !important;
color: #444;
font-weight: normal;
font-size: 14px;
}
a.eupopup-button_1:hover,
a.eupopup-button_1:focus {
text-decoration: none;
border: 2px solid #002F59 !important;
background-color: #002F59;
}
a.eupopup-button_2:hover,
a.eupopup-button_2:focus {
text-decoration: none;
border: 2px solid #888 !important;
background-color: #888;
color: #fff;
}
body .eupopup-style-compact {
text-align: left;
padding: 8px 30px 7px 20px;
line-height: 15px;
}
body .eupopup-style-compact .eupopup-head,
body .eupopup-style-compact .eupopup-body {
display: inline-block;
padding: 0;
margin: 0;
}
body .eupopup-style-compact .eupopup-button {
margin: 0 5px;
}
.eupopup-i {
display: block;
float: left;
height: 1.3333em;
width: 1.3333em;
background-color: #B52024;
color: #fff;
text-align: center;
font-weight: bold;
border-radius: 1em;
line-height: 1.3333em;
margin: 0 0.5em 0.5em 0;
font-size: 1.5em;
font-family: serif;
}
}


/* - ploneCustom.css - */
/* https://www.iz3w.org/portal_css/ploneCustom.css?original=1 */
/* */
@font-face {
font-family: ScalaSansWeb-Bold;
src: url('fonts/ScalaSansWeb-Bold.eot');
}
/* */
@font-face {
font-family: ScalaSansWeb-Bold;
src: url('fonts/ScalaSansWeb-Bold.woff') format('woff');
}
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
src: url('fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 600;
src: url('fonts/Roboto-Bold.ttf') format('truetype');
}
@font-face {
font-family: 'Roboto';
font-style: italic;
font-weight: 400;
src: url('fonts/Roboto-Italic.ttf') format('truetype');
}
@font-face {
font-family: 'Roboto';
font-style: italic;
font-weight: 600;
src: url('fonts/Roboto-BoldItalic.ttf') format('truetype');
}
body, html {
background: #eee;
height: 100%;
}
body {
font: 105% Roboto, Arial, sans-serif;
color: #333333;
}
#content {
margin: 0em 0.25em 2em 0.25em;
}
#content h1, h2, h3, h4, h5 {
font-family: ScalaSansWeb-Bold, Arial, sans-serif;
font-weight: normal;
letter-spacing: 0;
line-height:1em;
margin-bottom: 0.3em;
}
.success {
color: green;
padding-left: 0.4em;
}
#content a:visited, dl.portlet a:visited,
#content a:link, dl.portlet a:link {
border-bottom:0px;
color:#002f59;
}
#content span.link-external a,
#content a.external-link,
#content span.link-internal a,
#content a.internal-link {
background: transparent url(arrow-blue-small.png) no-repeat 0em 50%;
padding-left: 12px;
}
#content span.link-external a:hover,
#content a.external-link:hover,
#content span.link-internal a:hover,
#content a.internal-link:hover {
background-image: url(arrow-green-small.png);
}
#content a:hover, dl.portlet a:hover {
text-decoration: underline;
color:#009F81 !important;
}
#content .documentDescription {
font-family: "Roboto", Arial, sans-serif;
margin-bottom: 1em;
color: #000000;
font-size: 1em;
font-weight: bold;
line-height: 1.5em;
}
#visual-portal-wrapper {
max-width: 960px;
margin: 0 auto;
background: white;
position: relative;
border-left-style: solid;
border-left-width: 50px;
min-height: 100%;
}
#portal-columns {
padding-top: 40px;
}
#portal-header {
height: 140px;
position: relative;
margin: 0 -1.25%;
z-index: 2;
}
#portal-logo {
position: absolute;
bottom: -48px;
right: 24.75%;
margin-right: -54px;
z-index: 2;
}
#cites {
position: absolute;
top: 12px;
right: 30%;
width: 70%;
color: white;
text-align: right;
z-index: 2;
}
#cites cite {
font-size: 0.9em;
font-family: times, sans-serif;
}
#cites p {
text-align: right;
font-size: 0.8em;
}
#portal-breadcrumbs {
display: none;
}
#portal-personaltools-wrapper {
top: 35px;
z-index: 3;
position: relative;
float: left;
left: 100%;
width: 24.75%;
margin-left: -24.75%;
text-align: left;
}
#anon-personalbar a {
display: block;
float: none !important;
color: black;
padding-left: 15px;
margin-bottom: 10px;
background: url("arrow-small-black.png") no-repeat scroll left 0.3em transparent;
font-weight: bold;
}
#portal-personaltools {
background-color: transparent;
float: none;
padding: 0;
margin: 0;
}
#portal-personaltools dt {
padding: 0;
margin: 0;
}
#portal-header {
background: #002f59;
}
#portal-top #portal-globalnav {
background: none;
position: absolute;
bottom: -13px;
left: 10px;
z-index: 2;
width: 65%;
}
/* */
/* */
/* */
#portal-globalnav li ul > li:first-child > a {
border-top: 1px #fff solid !important;
}
#portal-globalnav li a:hover {
text-decoration: underline;
}
#portal-globalnav li a {
display: block;
color: #fff !important;
border: 0px !important;
background: transparent url('arrow-white-medium.png') no-repeat  2px 0.65em !important;
padding: 0.5em 10px 0.5em 18px !important;
margin: 0 0.8em 1px 1px !important;
min-width: 3em;
line-height: inherit !important;
font-size: 120%;
font-family: ScalaSansWeb-Bold, Arial, sans-serif;
}
#portal-globalnav li li a {
margin: 0px !important;
border-bottom: 1px #fff solid !important;
border-right: 1px #fff solid !important;
border-left: 1px #fff solid !important;
background: #002f59 !important;
}
li.selected > a {
font-weight: normal;
text-decoration: underline;
}
#portal-searchbox {
position: absolute;
top: -16px;
padding: 5px 10px;
height: 131px;
right: 0px;
width: 24.75%;
}
#portal-searchbox input {
border: 0px;
padding: 3px 5px;
margin-top: 3px;
width: 95%;
}
#LSResult {
z-index: 10;
margin: 0px;
position: absolute;
top: 10px;
left: 600px;
font-size: 0.8em;
background: none !important;
}
#LSResult fieldset {
background: #ffffff;
}
#portal-searchbox .searchSection,
#portal-searchbox .searchButton  {
display: none;
}
#sidebar {
position: fixed;
bottom: 0px;
height: 100%;
width: 50px;
margin-left: -50px;
background: #002f59 url(iz3w-logo-vertical.png) no-repeat bottom;
}
dl.portletNavigationTree {
font-size: 90%;
}
dl.portletNavigationTree dd.portletItem {
padding: 0 !important;
}
dl.portlet ul.navTreeLevel0 > .navTreeItem {
line-height: 1.3em !important;
padding: 0 1em;
}
dl.portlet ul.navTree .navTreeCurrentItem {
background-color: #002f59;
border-left: 1em solid #fff;
color: #fff;
margin-left: -22px;
padding: 5px 3px 3px 8px;
}
dl.portlet ul.navTreeLevel1 .navTreeItem {
line-height: 1.3em !important;
}
dl.portlet .navTreeItem {
border-bottom: 1px dotted #dddddd !important;
margin-top: 0.4em;
padding-bottom: 0.3em !important;
font-family: ScalaSansWeb-Bold, Arial, sans-serif;
}
ul.navTree li:last-child {
border-bottom: none !important;
}
#navLevel2 ul {
width: 630px;
margin-left: 10px;
}
#navLevel2 ul li {
border: 0px;
background: url(bullet-black.gif) no-repeat left 0.3em;
padding-left: 13px;
color: black;
margin-right: 1em;
display: block;
float: left;
}
#navLevel2 ul li a {
color: black;
font-size: 80%;
white-space: nowrap;
}
/* */
.portlet-static-international p {
margin-bottom: 1em;
font-size: 0.8em;
}
dl.portlet dt.portletHeader {
font-family: ScalaSansWeb-Bold, Arial, sans-serif;
font-weight: normal;
color: #fff;
font-size: 120%;
padding: 0.42em 1em 0.25em 1em;
background: #002f59;
}
dl.portlet dt.portletHeader a {
color: #fff !important;
}
dl.portlet dt.hiddenStructure {
padding: 0;
background: transparent;
}
/* */
.ausgabeItem {
/* */
/* */
position: relative;
margin-top: 1em;
}
#content .ausgabeItem a.coverLink {
display: block;
width: 120px;
float: left;
}
#content .ausgabeItem img.tileImage {
float: none;
margin: 0 1em .5em 0;
}
.ausgabeItem h2 {
font-size: 110%;
}
div.itemDescription
{
float: left;
width: 320px;
}
.add-to-cart {
float: left;
margin-right: 6px;
cursor: pointer;
}
p.cartIcon {
background: white;
}
.context-layer {
font-size: 90%;
border: 1px solid black;
border-radius: 0.6em;
width: 160px;
position: absolute;
margin: 4px;
background: white;
padding: 3px 3px 5px 5px;
z-index: 2;
}
a.product-image:hover,
dl.portlet a.product-image:hover {
text-decoration: none !important;
}
a.product-image img {
max-width: 100%;
height: auto;
}
a.product-image span {
background: transparent url(zoom.png) no-repeat 4px 2px;
padding-left: 22px;
}
a.product-image:hover span {
text-decoration: underline;
}
.product-price {
font-weight: bold;
line-height: 2em;
}
.portletHeader a.cartIframe {
background: transparent url(cart_icon.gif) no-repeat;
padding-left: 22px;
}
a.cartIframe,
.cart-button {
background: transparent url(cart_icon_black.gif) no-repeat;
padding-left: 22px;
}
.context-layer .spinner {
margin: auto;
}
a.loading {
background: transparent url(spinner.gif) no-repeat;
}
dl.portlet dd.portletItem, dl.portlet dd.portletFooter, dl.portletError dd {
padding:1em 0;
}
.pp_description {
display: none !important;
}
div#portletCartLink {
margin-top: 0.5em;
margin-bottom: 0.5em;
}
#cart {
margin-bottom: 0;
}
#cart .portletItem {
font-size: 90%;
}
#cart .portletItem p {
margin-bottom: 0.5em;
}
.LSRow, #LSNothingFound {
padding:0.25em 1em;
}
#LSResult .LSPath {
color:#333;
font-size:85%;
}
.template-folder_full_view .eventDetails {
margin-top: 0.5em;
}
.eventDetails,
.eventDetails table {
width: 100%;
}
/* */
#portal-searchbox {
background: #ccc;
}
#visual-portal-wrapper {
border-left-color: #002f59;
}
/* */
/* */
#portlets-footer {
clear: both;
background: #ddd;
padding-top: 1em;
}
#portal-siteactions {
clear: both;
background: #ddd;
text-align: right;
padding-bottom: 1em;
padding-top: 1em;
line-height: 1.75em;
}
dd.portletItem > p > a img {
max-width: 100%;
height: auto;
}
.portletWrapper {
clear: both;
}
#portlets-footer .portlet-static-projekte-des-iz3w {
padding-bottom: 1em;
}
#portlets-footer .portlet-static-projekte-des-iz3w dd.portletItem {
padding: 1em;
}
#portlets-footer .portlet-static-projekte-des-iz3w dd > p img {
width: 100%;
height: auto;
}
#portlets-footer .portlet-static-projekte-des-iz3w dd > p {
float: left;
width: 14%;
padding: 0 1%;
}
#portlets-footer dl.portlet dt.portletHeader {
background: transparent;
color: #333;
}
/* */
/* */
.template-magazine_view .documentFirstHeading {
display: none;
}
.template-magazine_view .magazine-article hr {
display: none;
}
.template-magazine_view .magazine-top-article hr {
margin: 2em 3em 0em 3em;
border: 0px;
height: 1px;
background-color: #bbb;
}
.template-magazine_view #content-core > .plain > hr {
margin: 2em 3em 2em 3em;
border: 0px;
height: 1px;
background-color: #bbb;
}
.template-magazine_view .article-image {
max-width: 100%;
}
.template-magazine_view .magazine-top-article .article-image {
padding-right: 0;
padding-bottom: 0.5em;
}
.template-magazine_view .magazine-top-article .article-headline {
color: #000 !important;
padding-top: 0.25em;
clear: both;
}
.template-magazine_view #content-core p {
margin-bottom: 0.5em !important;
font-size: 105%;
line-height: 1.5em;
}
.template-magazine_view .magazine-top-article .article-extra {
padding-bottom: 0.5em;
}
.template-magazine_view .article-extra {
color: #666;
}
.template-magazine_view .article-extra-type {
color: #444;
font-weight: 600;
text-transform: uppercase;
}
.template-magazine_view .magazine-article {
width: 100%;
clear: both;
padding-top: 2em;
}
.template-magazine_view .magazine-article .magazine-article-content {
width: 65%;
padding-left: 5%;
float: right;
}
.template-magazine_view .magazine-article .magazine-article-image {
width: 30%;
float: left;
padding-right: 0;
padding-bottom: 0;
}
.template-magazine_view .magazine-article .article-headline {
font-size: 115%;
font-weight: normal;
color: #000;
}
.template-magazine_view .article-headline a:visited,
.template-magazine_view .article-headline a:link {
color: #000 !important;
}
/* */
body.section-events .vevent .summary {
font-size: 110%;
display: block;
margin-top: 0.5em;
}
body.section-events .vevent .documentByLine {
display: block;
}
body.section-events #content-core dl dd {
font-size: 105%;
margin: 0.5em 0 1em 0;
}
div.listingBar .current {
display: inline-block;
height: 3em;
width: 3em;
color: #fff;
text-align: center;
line-height: 3em;
font-weight: bold;
background-color: #002f59;
border: 1px solid #002f59;
}
#content div.listingBar > a {
display: inline-block;
padding: 0;
height: 3em;
width: 3em;
color: #002f59;
text-align: center;
line-height: 3em;
font-weight: normal;
background-color: #ddd;
border: 1px solid #ddd;
}
#content div.listingBar > .previous a,
#content div.listingBar > .next a {
height: 3em;
padding: 0 0.5em;
background-color: #ddd;
border: 1px solid #ddd;
line-height: 3em;
}
.managePortletsAboveLink,
.managePortletsBelowLink,
.manageInHeaderPortletsLink {
display: none;
}
.manageFooterPortletsLink {
position: absolute;
bottom: 0;
}
/* */
.treemenu .toggler {
display: none;
}
dl.actionMenu a#personaltools-kontakt {
display: none !important;
}
.audio-player {
clear: both;
width: 100%;
background: #002f59;
padding: 2px;
color: #fff !important;
margin: 5px 0;
}
.audio-player h4 {
color: #fff !important;
font-weight: normal;
padding: 3px;
margin: 0;
}
.audio-player a {
color: #fff !important;
}
.audio-player .audio-player-inner {
width: 100%;
}
.audio-player .audio-player-inner audio {
width: 100%;
background: #ccc;
}
/* */
.pp_details {
height: 40px;
background: url(logo.png) 0 0 no-repeat;
background-size: contain;
}
div.light_square .pp_left,
div.light_square .pp_middle,
div.light_square .pp_right,
div.light_square .pp_content {
background: #002f59;
}
body.placelayout .galleria-container {
height: 100% !important;
}
body.placelayout .galleria-info-text {
display: block !important;
}
body.placelayout .galleria-info-link {
display: none;
}
body.placelayout .galleria-info-close {
display: none;
}
body.placelayout .galleria-info {
width: inherit;
bottom: 50px;
top: inherit;
left: 0px;
right: 0px;
position: absolute;
}
body.placelayout .galleria-info-title {
font: bold 14px/1.1 Roboto, Arial, sans-serif;
}
body.placelayout .galleria-info-description {
font: normal 14px/1.1 Roboto, Arial, sans-serif;
}
body.placelayout .galleria-stage {
bottom: 110px;
}
div.light_square .pp_close {
margin-top: 10px;
width: 30px;
height: 30px;
background: url(pp_close.png) 0px 0px no-repeat;
cursor: pointer;
}
/* */
.carousel {
position: relative;
max-width: 665px;
overflow: hidden;
margin: 0em 0.25em 1em 0.25em;
font-size: 80%;
}
.carousel .carousel-banners {
width: 100% !important;
height: 0 !important;
padding-bottom: 67%;
}
.carousel .carousel-banner {
width: 100% !important;
height: 100% !important;
position: relative;
}
.carousel img {
width: 100% !important;
height: auto !important;
}
.carousel-pager {
position: absolute;
top: 10px;
left: 10px;
margin: 0;
font-size: 105%;
}
.carousel .carousel-pager-item {
font-family: ScalaSansWeb-Bold, Arial, sans-serif;
font-weight: bold;
padding: 0.5em 0.5em 0.25em 0.5em;
margin-right: 7px;
background-color: #fff;
color: #002f59;
white-space: nowrap;
line-height: 2.2em;
}
.carousel .carousel-pager-item-active {
background-color: #002f59;
color: #fff;
}
.carousel .carousel-text {
padding: 10px 0px;
width: 100%;
background-color: #fff;
line-height: 1.5em;
position: relative;
}
.carousel .carousel-title {
color: #000 !important;
padding-top: 0.25em;
clear: both;
font-family: ScalaSansWeb-Bold, Arial, sans-serif;
font-weight: normal;
letter-spacing: 0;
margin-bottom: 0.3em;
font-size: 1.4em;
display: block;
}
.carousel .carousel-body {
margin-bottom: 0.5em !important;
font-size: 105%;
}
#content img {
max-width: 100%;
height: auto;
}
dd.portletItem > p > img {
max-width: 100%;
height: auto;
}
